import React from 'react'

type Props = { value?:    string
	       onChange?: (event: React.ChangeEvent<HTMLTextAreaElement>) => void }


export default ({ value, onChange }: Props) => (
    <textarea className="rounded border w-full p-2 h-32"
	      value={value}
	      onChange={onChange} />)
